Subject: I-D Action:draft-yang-avt-selective-transmission-00.txt

From: [email-masked]
Date: Fri, 31 Jul 2009 04:00:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Selective transmission of RTP Session
	Author(s)       : P. Yang
	Filename        : draft-yang-avt-selective-transmission-00.txt
	Pages           : 8
	Date            : 2009-07-31

Selective transmission is an effective technique implementation for
media stream transport when network congestion occurs or dynamic
transient burst stream transfers on a bandwidth constrained network.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-yang-avt-selective-transmission-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.